CB-11795 Add 'protective' entry to cordovaDependencies
[cordova-plugin-file.git] / package.json
Reading blob failed.